body {
	background: url("images/bg1.jpg") repeat-x #B4D1F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #353535;
	
}

#wrapper {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #bcbcbc;
	background: url("images/sidebar.gif") repeat-y #FFFFFF;
	overflow: hidden;
}

#header {
	background-color: #FFFFFF;
}

#logo {
	width: 320px;
	display: block;
	float: left;
	overflow: hidden;
	padding-left: 16px;
	padding-top: 8px;
	background-color: #FFFFFF;
}

#members_login {
	width: 266px;
	height: 24px;
	float: right;
	margin-top: 12px;
	margin-right: 16px;
	overflow: hidden;
	padding-left: 24px;
	padding-top: 10px;
	padding-bottom: 8px;
	background: url("images/members_login.gif") no-repeat #FFFFFF;
}

#members_login_header {
	color: #5686c4;
	float: left;
	display: block;
	margin-top: 25px;
	margin-left: 32px;
	margin-right: 8px;
	font-weight: bold;
}

#sidebar {
	width: 180px;
	display: block;
	float: left;
	overflow: hidden;
	background-color: #E6E6E6;
}

.sidebar_item {
	margin-left: 8px;
	margin-right: 8px;
	padding: 4px;
	background-color: #F7F7F7;
	overflow: hidden;
	width: 155px;
}

.sidebar_item_head {
	margin: 8px;
	margin-bottom: 0px;
	background-color: #E6E6E6;
	width: 120%;
}

.sidebar_item_menu {
	width: 100%;
	height: 16px;
	padding-left: 8px;
	line-height: 16px;
	vertical-align: top;
	margin-bottom: 2px;
}

#content {
	width: 564px;
	display: block;
	float: left;
	overflow: hidden;
	padding-top: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	padding-right: 16px;
}

#content_index {
	width: 580px;
	display: block;
	float: left;
	overflow: hidden;
	padding: 8px;
}

.info_box {
	width: 300px;
	height: 146px;
	background: url("images/why_choose_isage.gif") no-repeat;
	float: left;
	overflow: hidden;
	display: block;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 12px;
	margin-left: 4px;
	color: #999999;
	vertical-align: middle;
	text-align: left;
}

#planbg {
background: url("images/planbg.png") no-repeat;
}

.info_box b {
	font-weight: bold;
	color: #5686c4;
}

.news_box {
	width: 260px;
	height: 146px;
	background: url("images/why_choose_isage.gif") no-repeat;
	float: left;
	overflow: hidden;
	display: block;
	padding-left: 32px;
	padding-right: 18px;
	padding-top: 12px;
	margin-left: 4px;
	color: #999999;
	vertical-align: middle;
}

#footer {
	width: 580px;
	float: right;
	border-top: 1px solid #bcbcbc;
	text-align: center;
	font-size: 10px;
	padding: 8px;
	margin-top: 16px;
}

/* Text Styles */
h1 {
	color: #5686c4;
	font-size: 16px;
	font-style: italic;
}
h2 {
	color: #5686c4;
	font-size: 15px;
	font-style: italic;
}
/* Hyperlink Styles */
a:link.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5686C4;
	text-decoration: none;
}
a:visited.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5686C4;
	text-decoration: none;
}
a:active.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5686C4;
	text-decoration: none;
}
a:hover.navlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BE2914;
	text-decoration: underline;
}
a:link {
	color: #BE2914;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	color: #BE2914;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;

}

a:active {
	color: #BE2914;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;

}
a:hover {
	color: #005b1a;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;

}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #5686C4;
}
.bodytxtblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	font-weight: normal;

}
.mainlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: disc;
	font-weight: bold;
	color: #BE2914;
}
.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5686C4;
	font-style: italic;

}
.bodytxtbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
.bodyheadred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #BE2914;
}
.bodyboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.bodytxtbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5686C4;
}
.smalllist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #BE2914;
}
.bodytxtblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5686C4;
}
.bodytxtboldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BE2914;
}
.bodytxtboldsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.bodytxtgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.bodytxtred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE2914;
}
.bodytxtgreysm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #616161;
}
.orange_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fc8c29;
}
.whychooseisage {
	background: url("images/why_choose_isage.gif");
}

img {
	border: 0px;
}

.plan_table th {
	background-color: #A7C1F8;
	color: #FFFFFF;
	padding: 4px;
}

.plan_table td {
	background-color: #cedcfa;
	padding: 0px;
	text-align:center;
}





.info_table {
	margin-top: 16px;
	border: 1px solid #5686C4;
}

.info_table th {
	background-color: #5686C4;
	color: #FFFFFF;
}

#dsl_equipment {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#dsl_equipment .item {
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	margin-top: 16px;
}

/* ---- online support ---- */
#ostab{
/* background: url() no-repeat;  Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:30%;height:41px;width:120px;margin:0;padding:0;position:fixed;z-index:5000;}

#ostab a{display:block;width:100%;height:100%;}


/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input {
background:#B4D1F7;
padding: 2px 2px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
border: 1px solid #aaaaaa;
	}


input.text{
 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size:9pt; 
  font-weight:bold;
  color: #355178;
  }
select, textarea, .inputbox {
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;
	padding: 2px 2px;
/*}*/
/*.inputbox {*/
	border: 1px solid #aaaaaa;
	background: #FFFFFF;
}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus {
/*.inputbox:hover, .inputbox:focus {*/
	background: #FFFFCC;
}

input.clear {
	border: 0px;
	background: none;
	padding: 1px;
}

#googleplus
{
margin-top:3px;}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}

#footer ul {
	display: block;
	float: left;
	background-image: none;
	margin: 0px;
	margin-left: 25px;
	margin-top: 25px;
	padding: 0px;
	padding-top: 20px;
}
#footer li {
	text-align: left;
	margin: 0px;
	padding: 0px;
	padding-left: 12px;
	line-height: 14px;
	background-image: url(../siteimages/footer-bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	list-style-image: none;
	list-style-type: none;
}